# hw_api::srcsofdst

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::srcsofdst — Returns source of a destination object

### Description

hw_api::srcsofdst ( array `$parameter` ) : array

Retrieves all the source anchors pointing to the specified destination. The destination object can either be a destination anchor or a whole document.

### Parameters

`parameter`

  The parameters array contains the required element 'objectIdentifier' and the optional element 'attributeSelector' and 'objectQuery'. The function returns an array of objects or an error.

### Return Values

### See Also

- hw_api::dstofsrcanchor